@charset "utf-8";

body, html { padding: 0; margin: 0; font-family: 'Open Sans', sans-serif; color: #222222; background-color:#b93b29; font-size:14px; line-height:1;}
select, input, textarea, Text Field{font-family: 'Open Sans', sans-serif;}
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
a { color: #a3291c; text-decoration: none; }
img { border:0; max-width:100%; height:auto; width:auto; }
img:hover { opacity: 0.8; transition: opacity .55s ease-in-out; -moz-transition: opacity .55s ease-in-out; -webkit-transition: opacity .55s ease-in-out;}
.image:hover { -webkit-transform:scale(0.8); transform:scale(0.8); }
.image { -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }

/* Header */
#header { width:100%; padding:2px 35px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; position:fixed; top:0; border-bottom:1px solid #D3D3D3; }



/* Body / Containers */
.main { width: 100%; margin: 0 auto; padding: 0; min-height: 650px; }
.main { color: #222222; font-weight: 300; line-height: 1.5; min-height: 650px; }
.shadow { -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); -moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); }
.mainindex { color: #333; min-height: 300px; -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); -moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); width: 30%; max-width:400px; margin: 0 auto; padding: 30px; margin-top:3em; }
.index h1 { line-height:1.5em; }
/*.main p { padding:20px; padding-left:100px; }*/ //commented for news descrition
.main h2 { font-size: 200%; font-weight: 700; text-align: left; color:#a3291c; }
.container > header { padding: 2.875em 4em 1.875em 6em; }
.container > header h1 { font-size: 2.125em; line-height: 1.3; margin: 0; float: left; font-weight: 400; }
.container > header span { display: block; font-weight: 700; text-transform: uppercase; letter-spacing: 0.5em; padding: 0 0 0.6em 0.1em; }
.container > header nav { float: right; }
.container > header nav a { display: block; float: left; position: relative; width: 2.5em; height: 2.5em; background: #fff; border-radius: 50%; color: transparent; margin: 0 0.1em; border: 4px solid #47a3da; text-indent: -8000px; }
.container > header nav a:after { content: attr(data-info); color: #47a3da; position: absolute; width: 600%; top: 120%; text-align: right; right: 0; opacity: 0; pointer-events: none; }
.container > header nav a:hover:after { opacity: 1; }
.container > header nav a:hover { background: #47a3da; }
.container > header nav a:hover:before { color: #fff; }
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:80px; margin-left:100px; }
.mainboxpad-dashboard {  margin-top:80px; margin-left:68px; }

/* general */
.pad20 { padding:20px; }
.rfloat { float:right; }
.lfloat { float:left; }
.nfloat { float:none; }
.rtalign { text-align:right; }
.ltalign { text-align:left; }
.cnalign { text-align:center; }
#vspace { height:15px; }
.roundedcrnrs{border-radius:8px 0 8px 0px;}
.padding10 { padding:10px; }
.padding5 { padding:5px; }
.leftpad10 { padding-left:10px; }
.rightpad10 { padding-right:10px; }
.leftpad30 { padding-left:30px; }
.rightpad30 { padding-right:30px; }
.blueborderbottom { border-bottom:1px solid #00655b; }
.greyborderbottom { border-bottom:1px solid #B0B0B0; }
.capitals { text-transform:uppercase; }
.contentpadding { padding:15px; }
.whitertborder { border-right:1px solid #CCCCCC; }
.bold { font-weight:bold; }



/* colors */
.theme{color:#b93b29;}
.red { color:#eb2629; }
.blue { color:#005cb9; }
.darkblue { color:#061e42; }
.green { color:#41af49; }
.brown { color:#8b400f; }
.yellow { color:#fff000; }
.orange { color:#ff9900; }
.purple { color:#743b96; }
.grey { color:#c2c2c2; }
.darkgrey { color:#3a3a3a; }
.ltgrey { color:#e9e9e9; }
.white { color:#ffffff; }
.black { color:#000000; }


/* Font Sizes */
.text12 { font-size:12px; }
.text13 { font-size:13px; }
.text14 { font-size:14px; }
.text15 { font-size:15px; }
.text16 { font-size:16px; }
.text17 { font-size:17px; }
.text18 { font-size:18px; }
.text19 { font-size:19px; }
.text20 { font-size:20px; }
.text21 { font-size:21px; }
.text22 { font-size:22px; }
.text23 { font-size:23px; }
.text24 { font-size:24px; }
.text25 { font-size:25px; }


/* BG Colours */
.bgwhite { background-color:#FFFFFF; }
.bglightgrey { background-color:#f0f0f0; }
.bgblue { background-color:#005cb9; }
.bgorange { background-color:#ff9900; }
.bgred { background-color:#eb2629; }
.bgcherryred { background-color:#e83232; }
.bgmedgrey1 { background-color:#B0B0B0; }
.bgmidgrey { background-color:#444444; }
.footerbg { background-color:#EDEDED; border-top:1px solid #B0B0B0; }
.bgtheme { background-color:#b93b29;}
.bgthemedark { background-color: #a3291c; }


/* side menu */
#leftmenu { margin:0; padding:0; list-style:none; background:#a3291c; width:75px; overflow:hidden; top:50px; position:fixed; height:100vh; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:block; width:75px; height:55px; margin:0em 1em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
#leftmenu li a.home { background-position: 0 5px; }
#leftmenu li a.account { background-position: 0 -60px; }
#leftmenu li a.upload { background-position: 0 -120px; }
#leftmenu li a.links { background-position: 0 -180px; }
#leftmenu li a.relinks { background-position: 0 -240px; }
#leftmenu li a.earnings { background-position: 0 -300px; }
#leftmenu li a.payments { background-position: 0 -360px; }
#leftmenu li a.news { background-position: 0 -420px; }
#leftmenu li a.wallet { background-position: 0 -480px; }
#leftmenu li a.apps { background-position: 0 -545px; }
#leftmenu li a.games { background-position: 0 -605px; }
#leftmenu li a.referfriend { background-position: 0 -665px; }
#leftmenu li .active { background-color:#b93b29; }

@media screen and (max-height: 34.9375em) {
 #leftmenu {font-size: 70%;}
}


/* form */
.sharebox { border:1px solid #CCCCCC; font-size:12px; padding:3px; color:#333333; width:35%; }
form { width:100%; margin:0 auto; font-family: 'Open Sans', sans-serif; font-size:14px; }
/* responsive fields.Sets size and field alignment.*/
.indexlogin { margin-bottom: 20px; margin-top: 10px; width:100%; padding: 5px; border-bottom:1px solid #004066; border-left:none; border-right:none; border-top:none; font-family: 'Open Sans', sans-serif; font-size:14px; }
.indexpassword { margin-bottom: 20px; margin-top: 10px; width:100%; padding: 5px; border-bottom:1px solid #004066; border-left:none; border-right:none; border-top:none; font-family: 'Open Sans', sans-serif; font-size:14px; }
textarea { width:100%; padding: 15px; margin-top: 10px; border:1px solid #7ac9b7; border-radius:5px; margin-bottom: 20px; resize:none; font-family: 'Open Sans', sans-serif; font-size:14px; }
.indexlogin[type=text]:focus, textarea:focus, .indexpassword[type=password]:focus { border-color: #4697e4; font-family: 'Open Sans', sans-serif; font-size:14px; }
.bluebutton { font-family: 'Open Sans', sans-serif; font-size:14px; -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7; -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7; box-shadow:inset 0px 1px 0px 0px #54a3f7; background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7)); background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%); background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%); background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%); background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%); background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7', GradientType=0);
background-color:#007dc1; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #124d77; display:inline-block; cursor:pointer; color:#ffffff; padding:5px 10px; text-decoration:none; text-shadow:0px 1px 0px #154682; }
.bluebutton:hover { background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1)); background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%); background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%); background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%); background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%); background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1', GradientType=0);
background-color:#0061a7; }
.bluebutton:active { position:relative; top:2px; }

.whitebutton {
 -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
 -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
 box-shadow:inset 0px 1px 0px 0px #ffffff;
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
 background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
 background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
 background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
 background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
 background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
 background-color:#ffffff;
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px; 
 display:inline-block;
 cursor:pointer;
 color:#666666;
 font-size:12px;
 padding:5px 10px;
 text-decoration:none;
 text-shadow:0px 1px 0px #ffffff;
 font-family: 'Open Sans', sans-serif;
}
.whitebutton:hover {
 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
 background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
 background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
 background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
 background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
 background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
 background-color:#f6f6f6;
}
.whitebutton:active {
 position:relative;
 top:1px;
}


.animate { transition: all 0.1s; -webkit-transition: all 0.1s; }
.action-button { position: relative; padding: 10px 30px; margin: 0px 10px 10px 0px; float: left; border-radius: 5px; font-size: 25px; color: #FFF; text-decoration: none; }
.themebtn { background-color: #b93b29; border-bottom: 5px solid #a3291c; text-shadow: 0px -2px #a3291c; }
.action-button:active { transform: translate(0px, 5px); -webkit-transform: translate(0px, 5px); border-bottom: 1px solid; }
.searchbtn{background-color:#b93b29; padding:7px; font-size:14px; font-family: 'Open Sans', sans-serif; color:#ffffff; border:none; cursor:pointer; margin:0;}


/* wallett form */
form > div { clear: both; overflow: hidden; padding: 10px; margin: 0 0 10px 0; width:80%; margin:0 auto; text-align:left; }
form > div > fieldset > div > div { margin: 0 0 5px 0; }
form > div > label, legend { width: 50%; float: left; padding-right: 20px; }
form > div > div, form > div > fieldset > div { width: 50%; float: right; }
form > div > fieldset label { font-size: 90%; }
fieldset { border: 0; padding: 0; }
input[type=text], input[type=email], input[type=url], input[type=password], textarea { width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
input[type=text], input[type=email], input[type=url], input[type=password] { width: 100%; padding:5px; font-family: 'Open Sans', sans-serif; color: #02385b; }
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, textarea:focus { outline: 0; border-color: #4697e4; }
 @media (max-width: 600px) {
 form > div {margin: 0 0 15px 0;}
 form > div > label, legend {width: 100%;float: none;margin: 0 0 5px 0;}
 form > div > div, form > div > fieldset > div {width: 100%;float: none;}
 input[type=text], input[type=email], input[type=url], input[type=password], textarea, select {width: 100%;}
}
@media (min-width: 1200px) {
 form > div > label, legend {}
}



/* Right Top Menu bar */
#nav li ul li, #nav li ul li a { background: #FFFFFF; }
#nav li a, #nav li a:hover, #nav li ul li, #nav li ul li a, #nav li ul li a:hover { color: #000000; }
#nav li ul li a:hover { background: #969696; color:#FFFFFF }
#nav li a, #nav li a:hover, #nav li ul li a:hover { /*text-shadow: 0 1px 1px #333; */ }
.select { background-color:#000000; color:#FFFFFF; }
#menu, #nav { height: 11px; float:right; z-index:9997; /* menu height */ }
#nav li a:hover, #nav li ul a { /*opacity: 0.95; Menu transparency on mouse hover*/ }
#nav li a { /*opacity: 0.8; Menu transparency on mouse out */ }
#menu { width: 30px; margin:0 auto; /*center the menu*/ padding:0; position: relative; }
#nav { width: 30px; margin:0; padding:0; position: relative; }
#nav li a, #nav li { float:right; }
#nav li { list-style:none; position:relative; }
#nav li a { padding:0 5px; text-decoration:none; margin:0; font-size:12px; font-weight:700; text-transform:uppercase; }



/*====================
	Submenu 
=====================*/
#nav li ul { display:none; position:absolute; right:0; top:100%; padding:0; margin:0; background-color:#CCC; border:1px solid #CCCCCC; } /* hide submenu */
#nav li:hover > ul { display:block; background-color:#FFFFFF; } /* show submenu on hover */
#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 25px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 25px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
#nav li ul li { _display:inline; /* for IE */ }
#nav li ul li ul { display:none; }
#nav li ul li:hover ul { left:100%; top:0; }



/*========================
		Transitions
========================*/
#nav li a:hover, #nav li ul li a:hover { -webkit-transition-property:color, background; -webkit-transition-duration: 0.5s, 0.5s; -webkit-transition-timing-function: linear, ease-out; }
#nav li ul a, #nav li a { -webkit-transition-property:opacity; -webkit-transition-duration: 0.5s, 0.5s; /* duration in seconds */ -webkit-transition-timing-function: linear, ease-out; } /* Menu transparency animation */


/* Wallet and News sub nav */

.nav { position: relative; padding:10px; }
.nav ul { margin: 0; padding: 0; }
.nav li { padding: 0; list-style: none; display: inline-block; }
.nav a { padding: 10px; text-decoration: none; color: #b93b29; line-height: 100%; background: #efefef; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px;}
.nav a:hover { color: #ffffff; background: #b93b29; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
.nav .current a { background: #b93b29; color: #fff; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; }
 @media screen and (max-width: 600px) {
.nav {position: relative;min-height: 40px;}
.nav ul {width: 150px;padding: 5px 0;position: absolute;top: 0;left: 10px;border: solid 1px #aaa;background: #fff url(../img/icon-menu.png) no-repeat 10px 11px;
border-radius: 2px;box-shadow: 0 1px 2px rgba(0, 0, 0, .3);}
.nav li {display: none; /* hide all <li> items */margin: 0;}
.nav .current {display: block; /* show only current <li> item */}
.nav a {display: block;padding: 5px 5px 5px 32px;text-align: left;}
.nav .current a {background: none;color: #666;}
.wallettbrdr {border:1px solid #999999;}
/* on nav hover */
.nav ul:hover {background-color: #FFF;}
.nav ul:hover li {display: block;margin: 0 0 5px;}
.nav ul:hover .current {}

/* right nav */
.nav.right ul {left: auto;right: 0;}

/* center nav */
.nav.center ul {left: 50%;margin-left: -90px;}
}



/* html5reset.css - 01/11/2011 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */
ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration:  line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
/* wallet css - 07/03/2015 */
.wltreceipt { border:4px dashed #cccccc; background-color:#efefef; width:40%; margin:0 auto; border-radius:5px; padding:10px; word-wrap: break-word; }
.wltgetmail { padding:15px 50px; background:#efefef; border:1px solid #CCCCCC; width:300px; margin:0 auto; text-align:center; }
/* added stykes - nani - 9th march */
.btmborder { border-bottom:1px solid #efefef; }
.bannerad300 { min-width:100%; height:auto; }
.mylinksbox { border-bottom:1px solid #cccccc; padding:10px 20px; }
.mylinksdiv { padding:6px; background-color:#ffffff; border:1px solid #ededed;  float:left; text-align:center; }
#footer { background-color:#a3291c; padding:30px;}
.hidediv { position: absolute; background-color: #ffffff; padding: 5px; border: #bfbfbf 1px solid; display: none; -webkit-box-shadow: 6px 8px 6px -6px #BFBFBF; -moz-box-shadow: 6px 8px 6px -6px #BFBFBF; box-shadow: 6px 8px 6px -6px #BFBFBF; width:25%; }
.productpop { position: absolute; background-color: #ffffff; padding: 5px; border: #bfbfbf 1px solid; display: none; -webkit-box-shadow: 6px 8px 6px -6px #BFBFBF; -moz-box-shadow: 6px 8px 6px -6px #BFBFBF; box-shadow: 6px 8px 6px -6px #BFBFBF; width:65%; }




/* SimpleModal Basic Modal Dialog */
#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {min-width:300px; min-height:200px; color:#bbb; background-color:#ffffff; border:4px solid #efefef; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
.shadowtext {
    text-shadow: lightgrey 2px 1px;
}

.shadowbox{
     box-shadow: 0 0 10px -5px #000;
    border: 1px solid #efefef; }
.btborder{border-bottom:1px solid #efefef;}
.rtborder{border-right:1px solid #efefef;}
.ltborder{border-left:1px solid #efefef;}
.tpborder{border-top:1px solid #efefef;}
.square{border:1px solid #cdcdcd; display:block;}
.zoombox { -webkit-transition: all 1.1s ease; transition: all 1.1s ease; }
.zoombox:hover { -webkit-transform:scale(1.8); transform:scale(1.1); }
/*iframe{max-width:100%; max-height:100%;}*/

#footer { background-color:#a3291c; padding:20px; color: #ffffff; font-size: 14px; text-align:left; line-height:1.5em; width:75%; margin:0 auto; background:url(../img/footer_fill_pattern.gif) repeat;}
#footer a{text-decoration:underline; text-align:left;}
.footersplit{border-right:1px solid #b93b29;}
.footerdiv{width:100%; background-color:#a3291c; position: absolute; text-align:left; line-height:1.7em; background:url(../img/footer_fill_pattern.gif) repeat;}



